
-- #############################################################################
-- ##                                                                         ##
-- ##  Language     : German                                                  ##
-- ##  Locale       : DE                                                      ##
-- ##  Last updated : 7 Dec 2009                                              ##
-- ##  Origin       : Translated                                              ##
-- ##  Author       : Necrocrypt of Siochain (EN/EU)                          ##
-- ##  Corrections  : skitey at Curse                                         ##
-- ##                                                                         ##
-- ##  Thanks very much for the help.                                         ##
-- ##                                                                         ##
-- #############################################################################

-- General

UMM_TITLE                           = "Ultimate Mail Mod";
UMM_PROMPT                          = "UltimateMailMod";
UMM_LOADED                          = " geladen.";

-- Slash settings

UMM_SLASH_HELP1                     = "Eingabehilfe:";
UMM_SLASH_HELP2                     = "/umm sound : Audio Warnung ein-/ausschalten."; 
UMM_SLASH_HELP3                     = "/umm reset : Setzt die Liste eigener Charaktere zurück.";
UMM_SLASH_AUDIODISABLED             = "Audio Warnung bei eingehender Post ist jetzt ausgeschaltet."; 
UMM_SLASH_AUDIOENABLED              = "Audio Warnung bei eingehender Post ist jetzt eingeschaltet."; 
UMM_SLASH_CHARSRESET                = "Liste der eigenen Charaktere wurde zurückgesetzt.";

-- New mail notify

UMM_NOTIFY_NEWMAILARRIVED           = "Du hast neue Post"; 
UMM_NOTIFY_TOOLTIP_TITLE            = "Neue Post"; 
UMM_NOTIFY_TOOLTIP_NEWMAIL          = "Auf dich wartet neue Post."; 
UMM_NOTIFY_TOOLTIP_NEWMAILS         = "Auf dich warten %d neue Briefe."; 
UMM_NOTIFY_TOOLTIP_MOVETIP          = "Shift+Right-mouse: Icon bewegen."; 

-- Menu tabs

UMM_MENU_TAB1                       = "Eingang";
UMM_MENU_TAB2                       = "Versenden";
UMM_MENU_TAB3                       = "Massenversand Gegenstände";

-- Tooltip specific

UMM_TOOLTIP_BOUND                   = "Gebunden";

-- Setting

UMM_SETTINGS_AUDIOWARNING           = "Sound abspielen, wenn Ich neue Post erhalte.";

-- Inbox

UMM_HELP_INBOX_LINE1                = "Du kannst mehrere Mails markieren:";
UMM_HELP_INBOX_LINE2                = "1) Gegenstand / Geld / Diamanten nehmen";
UMM_HELP_INBOX_LINE3                = "2) Mehrere Briefe zurückschicken.";
UMM_HELP_INBOX_LINE4                = "3) Mehrere Briefe löschen.";
UMM_HELP_INBOX_LINE5                = "Strg + Links-click um einen Brief zu markieren / entmarkieren.";
UMM_HELP_INBOX_RETURNTAGGED         = "Alle markierten Briefe zurückschicken.";
UMM_HELP_INBOX_DELETETAGGED         = "Alle markierten Briefe löschen.";

UMM_INBOX_LOADING                   = "Postfach wird geladen - Bitte warten...";
UMM_INBOX_EMPTY                     = "Dein Postfach ist leer.";

UMM_INBOX_BUTTON_TAGCHARS           = "Charaktere"; 
UMM_INBOX_BUTTON_TAGFRIENDS         = "Freunde"; 
UMM_INBOX_BUTTON_TAGGUILDIES        = "Gildenmitglieder"; 
UMM_INBOX_BUTTON_TAGOTHER           = "Andere"; 
UMM_INBOX_BUTTON_TAGEMPTY           = "Leer"; 
UMM_INBOX_BUTTON_TAKE               = "Entnehmen";
UMM_INBOX_BUTTON_RETURN             = "Zurückschicken";
UMM_INBOX_BUTTON_DELETE             = "Löschen";

UMM_INBOX_OPTION_1                  = "Alles.";
UMM_INBOX_OPTION_2                  = "Gegenstände.";
UMM_INBOX_OPTION_3                  = "Geld.";
UMM_INBOX_OPTION_4                  = "Diamanten.";

UMM_INBOX_CHECK_DELETEDONE          = "Briefe nach Entnahme löschen.";

UMM_INBOX_LABEL_MASSTAG             = "Mehrere Briefe markieren:"; 
UMM_INBOX_LABEL_TOTALMONEY          = "Gesamtmenge Geld im Postfach:";
UMM_INBOX_LABEL_TOTALDIAMONDS       = "Gesamtmenge Diamanten im Postfach:";

UMM_INBOX_STATUS_TAKEALLTAGGED      = "Automatisches Briefe öffnen - Bitte warten ...";
UMM_INBOX_STATUS_PREPARETAKEDELETE  = "Löschen der Briefe wird vorbereitet - Bitte warten ...";
UMM_INBOX_STATUS_RETURNTAGGED       = "Automatisches Briefe zurückschicken - Bitte warten ...";
UMM_INBOX_STATUS_DELETETAGGED       = "Automatisches Briefe löschen - Bitte warten ...";

-- Viewer

UMM_VIEWER_LABEL_FROM               = "Absender: ";
UMM_VIEWER_LABEL_SUBJECT            = "Betreff:";

UMM_VIEWER_BUTTON_REPLY             = "Antwort:";
UMM_VIEWER_BUTTON_RETURN            = "Zurückschicken";
UMM_VIEWER_BUTTON_DELETE            = "Löschen";
UMM_VIEWER_BUTTON_CLOSE             = "Schließen";

UMM_VIEWER_ATTACHED                 = "Anhang:";
UMM_VIEWER_ATTACHMENTCOD            = "Nachnahmepreis:";
UMM_VIEWER_ATTACHMENTACCEPT         = "Nachnahme akzeptieren";
UMM_VIEWER_ATTACHMENT_NOT_ACCEPTED  = "Bitte Nachnahme akzeptieren auswählen und wiederholen.";

-- Composer

UMM_COMPOSER_ADDRESSEE              = "An:";
UMM_COMPOSER_SUBJECT                = "Betreff:";
UMM_COMPOSER_BUTTON_RESET           = "Zurücksetzen";
UMM_COMPOSER_BUTTON_SEND            = "Senden";
UMM_COMPOSER_ATTACHMENT             = "Anhang:";
UMM_COMPOSER_AUTOSUBJECT            = "Geld: ";
UMM_COMPOSER_SENDGOLD               = "Gold senden";
UMM_COMPOSER_SENDCOD                = "Nachnahme";

UMM_RECIPIENT_OWN                   = "Charaktere";
UMM_RECIPIENT_FRIEND                = "Freunde";
UMM_RECIPIENT_GUILD                 = "Gildenmitglieder";

-- Mass Send Items

UMM_MSI_MARKBUTTON1                 = "Runen";
UMM_MSI_MARKBUTTON2                 = "F. Steine";
UMM_MSI_MARKBUTTON3                 = "Juwelen";
UMM_MSI_MARKBUTTON4                 = "Erz";
UMM_MSI_MARKBUTTON5                 = "Holz";
UMM_MSI_MARKBUTTON6                 = "Kräuter";
UMM_MSI_MARKBUTTON7                 = "R. Mats.";
UMM_MSI_MARKBUTTON8                 = "P. Runen";
UMM_MSI_MARKBUTTON9                 = "Nahrung";
UMM_MSI_MARKBUTTON10                = "Nachspeisen";
UMM_MSI_MARKBUTTON11                = "Tränke";

UMM_MSI_MARK_LABEL                  = "Wähle:";
UMM_MSI_MARK_TOOLTIP1               = "Runen";
UMM_MSI_MARK_TOOLTIP2               = "Fusions Steine";
UMM_MSI_MARK_TOOLTIP3               = "Juwelen";
UMM_MSI_MARK_TOOLTIP4               = "Erz";
UMM_MSI_MARK_TOOLTIP5               = "Holz";
UMM_MSI_MARK_TOOLTIP6               = "Kräuter";
UMM_MSI_MARK_TOOLTIP7               = "Rohe Materialien";
UMM_MSI_MARK_TOOLTIP8               = "Produktions Runen";
UMM_MSI_MARK_TOOLTIP9               = "Nahrung";
UMM_MSI_MARK_TOOLTIP10              = "Nachspeisen";
UMM_MSI_MARK_TOOLTIP11              = "Tränke";
UMM_MSI_MARK_TOOLTIPCLICK           = "Klicken um alle Gegenstände dieser Kategorie zu markieren.";

UMM_MSI_BUTTON_ADDRESSEE            = "An:";
UMM_MSI_BUTTON_RESET                = "Zurücksetzen";

UMM_MSI_MAILSTOSEND                 = "Briefe zu versenden: %d";
UMM_MSI_ADDRESSEE                   = "An:";
UMM_MSI_SUBJECT                     = "Betreff:";
UMM_MSI_COD                         = "Nachnahme";
UMM_MSI_STATUS                      = "Status:";
UMM_MSI_STATUS_SENDING              = "Versenden...";
UMM_MSI_STATUS_QUEUED               = "Warteschlange.";
UMM_MSI_BUTTON_SEND                 = "Senden";
UMM_MSI_BUTTON_COD                  = "Nachnahme";
UMM_MSI_BUTTON_CANCEL               = "Abbrechen";
UMM_MSI_SEND_STATUS                 = "Versenden %d von %d - Bitte warten...";
UMM_MSI_SEND_MAILBODY               = "Hi %s\n\nI used Ultimate Mail Mod to send this item to you.\n\nPlease enjoy.\n\nKind regards\n%s\n\n%s";

-- Error messages

UMM_ERROR_CANTSENDSELF              = "Du kannst dir selbst keine Briefe schicken.";
UMM_ERROR_NOSUBJECT                 = "Bitte einen Betreff angeben.";
UMM_ERROR_CANTSENDBOUND             = "Du kannst keine Gebundenen Gegenstände versenden.";

UMM_ERROR_AUTOMATIONFAILED          = "Automatisierter Prozess fehlgeschlagen - Prozess gestoppt.";
UMM_ERROR_NOTHINGTAGGED             = "Bitte markiere einen oder mehrere Briefe!";
UMM_ERROR_CANTDELETE                = "Briefe mit Anhang konnten nicht gelöscht werden !";
UMM_ERROR_CANTRETURN                = "Zurückschicken des Briefes fehlgeschlagen !";
UMM_ERROR_CANTTAKECOD               = "Nachnahmebriefe konnten nicht automatisch angenommen werden !";
UMM_ERROR_CANTTAKE                  = "Markierter Brief trifft nicht die nötigen Entnahmebedingungen !";
