
-- #############################################################################
-- ##                                                                         ##
-- ##  Language     : Traditional Chinese (Taiwan)                            ##
-- ##  Locale       : TW                                                      ##
-- ##  Last updated : 6 dec 2009                                              ##
-- ##  Origin       : Translated                                              ##
-- ##  Author       : machihchung at Curse                                    ##
-- ##                                                                         ##
-- ##  Thanks very much for the help.                                         ##
-- ##                                                                         ##
-- #############################################################################

-- General

UMM_TITLE                           = "Ultimate Mail Mod";
UMM_PROMPT                          = "UltimateMailMod";
UMM_LOADED                          = " 載入.";

-- Slash settings

UMM_SLASH_HELP1                     = "指令說明:"; -- TRANSLATE
UMM_SLASH_HELP2                     = "/umm sound : 開啟或關閉聲音."; -- TRANSLATE
UMM_SLASH_HELP3                     = "/umm reset : 重置分身列表."; -- TRANSLATE
UMM_SLASH_AUDIODISABLED             = "新信聲音提醒已關閉."; -- TRANSLATE
UMM_SLASH_AUDIOENABLED              = "新信聲音提醒已開啟."; -- TRANSLATE
UMM_SLASH_CHARSRESET                = "分身列表已重置."; -- TRANSLATE

-- New mail notify

UMM_NOTIFY_NEWMAILARRIVED           = "收到新信"; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_TITLE            = "有新信"; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_NEWMAIL          = "你還有更多的新信."; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_NEWMAILS         = "你還有 %d 封新信."; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_MOVETIP          = "Shift+右鍵: 移動這個圖標."; -- TRANSLATE

-- Menu tabs

UMM_MENU_TAB1                       = "收信";
UMM_MENU_TAB2                       = "寄信";
UMM_MENU_TAB3                       = "大量物品寄送";

-- Tooltip specific

UMM_TOOLTIP_BOUND                   = "已綁定";

-- Setting

UMM_SETTINGS_AUDIOWARNING           = "當我收到新信時播放聲音.";

-- Inbox

UMM_HELP_INBOX_LINE1                = "你可以多選信件來 :";
UMM_HELP_INBOX_LINE2                = "1) 拿取物品 / 金幣 /晶鑽.";
UMM_HELP_INBOX_LINE3                = "2) 大量退回信件.";
UMM_HELP_INBOX_LINE4                = "3) 大量刪除信件.";
UMM_HELP_INBOX_LINE5                = "Ctrl + 左鍵來 標示/解除標示 一封信.";
UMM_HELP_INBOX_RETURNTAGGED         = "退回所有標示信件.";
UMM_HELP_INBOX_DELETETAGGED         = "刪除所有標示信件.";

UMM_INBOX_LOADING                   = "載入收件箱中 - 請稍待 ...";
UMM_INBOX_EMPTY                     = "你的收件箱是空的.";

UMM_INBOX_BUTTON_TAGCHARS           = "分身角色"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGFRIENDS         = "朋友"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGGUILDIES        = "公會會員"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGOTHER           = "其他"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGEMPTY           = "空"; -- TRANSLATE
UMM_INBOX_BUTTON_TAKE               = "拿取";
UMM_INBOX_BUTTON_RETURN             = "退回";
UMM_INBOX_BUTTON_DELETE             = "刪除";

UMM_INBOX_OPTION_1                  = "所有東西.";
UMM_INBOX_OPTION_2                  = "物品.";
UMM_INBOX_OPTION_3                  = "金幣.";
UMM_INBOX_OPTION_4                  = "晶鑽.";

UMM_INBOX_CHECK_DELETEDONE          = "當收取物品後刪除信件.";

UMM_INBOX_LABEL_MASSTAG             = "大量標記信件:"; -- TRANSLATE
UMM_INBOX_LABEL_TOTALMONEY          = "收件箱中共有金幣:";
UMM_INBOX_LABEL_TOTALDIAMONDS       = "收件箱中共有晶鑽:";

UMM_INBOX_STATUS_TAKEALLTAGGED      = "自動打開信件中 - 請稍待 ...";
UMM_INBOX_STATUS_PREPARETAKEDELETE  = "準備刪除已閱讀信件 - 請稍待 ...";
UMM_INBOX_STATUS_RETURNTAGGED       = "自動退回信件中 - 請稍待 ...";
UMM_INBOX_STATUS_DELETETAGGED       = "自動刪除信件中 - 請稍待 ...";

-- Viewer

UMM_VIEWER_LABEL_FROM               = "從: ";
UMM_VIEWER_LABEL_SUBJECT            = "信件主旨：";

UMM_VIEWER_BUTTON_REPLY             = "回覆:";
UMM_VIEWER_BUTTON_RETURN            = "退回";
UMM_VIEWER_BUTTON_DELETE            = "刪除";
UMM_VIEWER_BUTTON_CLOSE             = "關閉";

UMM_VIEWER_ATTACHED                 = "附加物品:";
UMM_VIEWER_ATTACHMENTCOD            = "C.O.D. 價格:";
UMM_VIEWER_ATTACHMENTACCEPT         = "我確認 C.O.D.";
UMM_VIEWER_ATTACHMENT_NOT_ACCEPTED  = "請檢查並確認 C.O.D. 然後再試一次.";

-- Composer

UMM_COMPOSER_ADDRESSEE              = "收信人：";
UMM_COMPOSER_SUBJECT                = "信件主題：";
UMM_COMPOSER_BUTTON_RESET           = "重置";
UMM_COMPOSER_BUTTON_SEND            = "寄出";
UMM_COMPOSER_ATTACHMENT             = "寄件：";
UMM_COMPOSER_AUTOSUBJECT            = "金幣: ";
UMM_COMPOSER_SENDGOLD               = "發送金幣";
UMM_COMPOSER_SENDCOD                = "貨到付款";

UMM_RECIPIENT_OWN                   = "分身角色";
UMM_RECIPIENT_FRIEND                = "朋友";
UMM_RECIPIENT_GUILD                 = "公會會員";

-- Mass Send Items

UMM_MSI_MARKBUTTON1                 = "符文";
UMM_MSI_MARKBUTTON2                 = "熔解石";
UMM_MSI_MARKBUTTON3                 = "精鍊石";
UMM_MSI_MARKBUTTON4                 = "礦石";
UMM_MSI_MARKBUTTON5                 = "木材";
UMM_MSI_MARKBUTTON6                 = "藥草";
UMM_MSI_MARKBUTTON7                 = "原料";
UMM_MSI_MARKBUTTON8                 = "生產符文";
UMM_MSI_MARKBUTTON9                 = "食物";
UMM_MSI_MARKBUTTON10                = "甜點";
UMM_MSI_MARKBUTTON11                = "藥水";

UMM_MSI_MARK_LABEL                  = "標記:";
UMM_MSI_MARK_TOOLTIP1               = "符文";
UMM_MSI_MARK_TOOLTIP2               = "熔解石";
UMM_MSI_MARK_TOOLTIP3               = "精鍊寶石";
UMM_MSI_MARK_TOOLTIP4               = "礦石";
UMM_MSI_MARK_TOOLTIP5               = "木材";
UMM_MSI_MARK_TOOLTIP6               = "藥草";
UMM_MSI_MARK_TOOLTIP7               = "原料";
UMM_MSI_MARK_TOOLTIP8               = "生產用符文";
UMM_MSI_MARK_TOOLTIP9               = "食物";
UMM_MSI_MARK_TOOLTIP10              = "甜食";
UMM_MSI_MARK_TOOLTIP11              = "藥水";
UMM_MSI_MARK_TOOLTIPCLICK           = "點選來標記所有此種類的物品.";

UMM_MSI_BUTTON_ADDRESSEE            = "收信人：";
UMM_MSI_BUTTON_RESET                = "重置";

UMM_MSI_MAILSTOSEND                 = "需要寄送的信件: %d";
UMM_MSI_ADDRESSEE                   = "收信人：";
UMM_MSI_SUBJECT                     = "信件主題：";
UMM_MSI_COD                         = "貨到付款";
UMM_MSI_STATUS                      = "狀態:";
UMM_MSI_STATUS_SENDING              = "寄送中...";
UMM_MSI_STATUS_QUEUED               = "已佇列.";
UMM_MSI_BUTTON_SEND                 = "寄出";
UMM_MSI_BUTTON_COD                  = "貨到付款";
UMM_MSI_BUTTON_CANCEL               = "取消";
UMM_MSI_SEND_STATUS                 = "寄送中 %d of %d - 請稍待 ...";
UMM_MSI_SEND_MAILBODY               = "嗨 %s\n\nI 寄了這些物品給你.\n\n請盡情享受.\n\n致上誠摯的祝福\n%s\n\n%s";

-- Error messages

UMM_ERROR_CANTSENDSELF              = "你不能寄信給你自己.";
UMM_ERROR_NOSUBJECT                 = "請輸入這封信的標題.";
UMM_ERROR_CANTSENDBOUND             = "你不能寄送已綁定的物品.";

UMM_ERROR_AUTOMATIONFAILED          = "自動處理程序失敗 - 程序中斷.";
UMM_ERROR_NOTHINGTAGGED             = "請標記一個或更多的信件 !";
UMM_ERROR_CANTDELETE                = "不能刪除有附件的信件 !";
UMM_ERROR_CANTRETURN                = "無法退回信件 !";
UMM_ERROR_CANTTAKECOD               = "C.O.D. 信件無法自動拿取 !";
UMM_ERROR_CANTTAKE                  = "標記的信件沒有達到拿取的條件 !";
